body {
	font-size: .8em;
}

#banner {
	display: none;
}	

section {
    margin: 3em 0;
}
h1, .page-header h2 {
	font-size: 1.8em;
}
#logo {
	float: none;
	margin: auto;
	width: 220px;
}

#top {
	width: auto;
	margin: auto;
	text-align: center;
}

.moduletable .search {
	display: none;
}	

#menuBar {
	display: none;
}

#bottom h3 {
	padding-bottom: 0;
	margin-bottom: 0;
}

#bottom > div > div {
    float: none;
    position: relative;
    width: 100%;
}

.mmenu {
	background: url("../img/triangle.jpg") repeat scroll 0 0  #061e4c;
}

.mmenu li {
	border-bottom: 1px solid #283573;
	border-top: 0;
	background: url('../img/30.png');
}

.mmenu > ul {
    padding: 0;
}

.mmenu li.mmenu-selected > a, .mmenu li.mmenu-selected > span {
    background: none repeat scroll 0 0 #283573;
}

.mmenu a.mmenu-subopen {
	border-left:1px solid #283573;
}

#mobileMenu {
	height: 40px;
	background: #333;
	position: relative;
}

#socialMedia {
	height: 40px;
	position: absolute;
	top: 0;
	right: 0;
}

#mobileMenu #socialMedia a {
    display: block;
    float: right;
    height: 40px;
    width: 40px;
	background-color: #181818;
	border-right: #333 1px solid;
	background-repeat: no-repeat;
}

#mobileMenu .fb {
	  background-image: url("../img/icons/fb.png");
	  background-position: 15px 11px;
  }
  
  #mobileMenu .twitter {
	  background-image: url("../img/icons/twitter.png");
	  background-position: 12px 12px;
  }
  
  #mobileMenu .linkedin {
	  background-image: url("../img/icons/linkdin.png");
	  background-position: 12px 11px;
  }
  
  #mobileMenu .google {
	  background-image: url("../img/icons/google.png");
	  background-position: 12px 13px;
  }
  
  .rsformenquire #Send {
	margin-top: -10px;
	float: left;
  }
  
  a#mmenu {
	display: block;
  }
  
 .page3, .splitPage {
	float: none;
	margin: 0;
	width: 100%;
}

.moduletablesocial, .moduletablecontact {
	display: none;
}

table td {
    display: inline;
}

#backBtn {
    left: 0;
    position: absolute;
    
    top: -45px;
}

.pageSplit {
	width: 100%;
	float: none;
}

.moduletablecontact h3 {
    background: url("../img/icons/lightbulb.png") no-repeat scroll 6px 50% rgba(0, 0, 0, 0);
}

.moduletableenquire h3 {
    background: url("../img/icons/list.png") no-repeat scroll 10px 50% rgba(0, 0, 0, 0);
}

.moduletableenquire .formField {
    margin-bottom: -30px;
}

.moduletableenquire .formField.rsform-block-enquiry, .moduletableenquire .formField.rsform-block-best-time-to-contact {
    margin-bottom: 0px;
}

